@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700');
@import url('https://fonts.googleapis.com/css?family=Assistant:300,400,600');

/*
    font-family: 'Libre Baskerville', serif;
    font-family: 'Assistant', sans-serif;
*/

h1,h2,h3,h4,h5,h6 {
  font-family: "Libre Baskerville", serif !important;
  font-weight: bold;
}

body, p {
  font-family: "Assistant", sans-serif !important;
  font-weight: normal;
}

h1, .h1 {
	text-transform: none !important;
}



#zone-preface {
	display: flex !important;
}

.section {
	width: 1440px;
	margin: 0 auto;
}

body {
	background: #fff;
}

#zone-branding-wrapper.sticky {
	width: 1440px !important;
	background: #f5f5f5;
}

#zone-branding-wrapper {
	background: #f5f5f5;
  transition: none !important;
}

div#zone-preface {
	border-top: 12px solid #df1350;
  border-bottom: none;
}

#zone-branding-wrapper.sticky {
	background: #f5f5f5 !important;
}

div#zone-service, #zone-footer-bottom-wrapper {
	background: #f5f5f5;
}

.front div#region-content {
	background: #002d56 !important;
	color: #eee;
}

.front div#region-content a {
	color: #fff;
}

#block-boxes-twitter-custom {
	width: 100%;
}

#block-boxes-twitter-custom {
	padding-left: 0;
	padding-right: 0;
	padding-top: 2em;
}

div#region-footer-second {
	background: #002d56 !important;
	color: #fff;
	border-bottom: none;
}

div#zone-footer-bottom-wrapper {
	background: #df1350;
	border-top: none;
}

#block-boxes-twitter-custom {
	max-height: 530px;
}

#boxes-box-twitter_custom {
	max-height: 493px;
	overflow: hidden;
}

#block-congress-office-location-settings-congress-district-offices-map {
	mix-blend-mode: luminosity;
}

div#region-service a {
	color: #002d56;
}

#boxes-box-congress_service_center i.fa {
	color: #df1350;
}

#zone-footer-bottom-wrapper a:hover, #region-footer-second a:hover {
	color: #f5f5f5 !important;
	text-shadow: none;
}

div#region-service a:hover, div#region-footer-second a:hover {
	color: #f0cf41;
	text-shadow: none !important;
	color: black !important;
  transition: none !important;
}

.logo-img {
	padding-top: 0.75em;
}
.fa-2x {
	font-size: 1.5em;
	padding-left: 5px;
	min-width: 1em;
	transition: all ease-in-out 0.3s;
	color: #bbb;
	vertical-align: top;
	font-size: 1.5em !important;
}

#zone-footer-bottom .fa-2x {
	/* font-size: 1.5em; */
	padding-left: 5px;
	min-width: 1em;
	transition: all ease-in-out 0.3s;
	color: #f398b3;
	vertical-align: top;
	font-size: 1.5em !important;
}

#zone-footer-bottom .fa-2x:hover {
	color: #fff;
}

#block-views-congress-offices-of-noslide .view-content {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#block-views-congress-offices-of-noslide {
	padding-bottom: 2em !important;
}

#zone-branding-wrapper .logo-img {
	padding-top: 0.5em;
	width: 214px;
}

#zone-branding-wrapper.sticky .logo-img {
	padding-top: 0.5em;
	width: 160px;
}

.front .views-field-created {
	color: #df1350;
	font-weight: bold;
	font-size: 1.2em;
}

.front .views-field.views-field-field-congress-article-type {
	display: none;
}

.views-field.views-field-field-congress-issues {
	color: #4c7faf;
}

.views-field.views-field-field-congress-issues a {
	color: #4c7faf !important;
}

.front .view-congress-news .views-field-title a {
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.31;
}

.hprotator-text-block h2 a:hover, div#hp_top_read_more a:hover {
	color: #002d56;
}

/******************************* FLEX NAV WITH FONT AWESOME **************************/

/** SLIDER NAV **/

.flex-direction-nav .flex-prev {
  left: -100px;
  text-align: center;
}

.flex-direction-nav .flex-next {
  right: -100px;
  text-align: right;
}

.flex-direction-nav:hover .flex-prev {
  left: -20px;
}

.flex-direction-nav:hover .flex-next {
  right: -20px;
  text-align: center;
}

.flexslider:hover .flex-direction-nav .flex-prev {
    opacity: 0.7;
    left: -10px !important;
}

.flexslider:hover .flex-direction-nav .flex-next {
    opacity: 0.7;
    right: -10px !important;
}

.flex-direction-nav .flex-next {
  right: -100px;
  text-align: center;
}

.flex-direction-nav a {
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-decoration: none;
    top: 46%;
    transition: all 360ms;
    margin: -20px 0 0;
    position: absolute;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
}


.flex-direction-nav a.flex-next::before {
    content: "\f105";
    font-family: "fontawesome";
    color: #fff;
}

.flexslider .flex-direction-nav a {
  display: block;
}

.flex-direction-nav a::before {
    width: 70px;
    height: 70px;
    content: "\f104";
    font-family: "fontawesome";
    text-shadow: none;
    color: #fff;
}

.flex-direction-nav a::before {
    font-size: 60px;
    text-shadow: none;
}

/**************************/

/******************************* FLEX NAV WITH FONT AWESOME **************************/

/** SLIDER NAV **/

.flex-direction-nav .flex-prev {
  left: -100px;
  text-align: center;
}

.flex-direction-nav .flex-next {
  right: -100px;
  text-align: right;
}

.flex-direction-nav:hover .flex-prev {
  left: -20px;
}

.flex-direction-nav:hover .flex-next {
  right: -20px;
  text-align: center;
}

.flexslider:hover .flex-direction-nav .flex-prev {
    opacity: 0.7;
    left: -10px !important;
}

.flexslider:hover .flex-direction-nav .flex-next {
    opacity: 0.7;
    right: -10px !important;
}

.flex-direction-nav .flex-next {
  right: -100px;
  text-align: center;
}

.flex-direction-nav a {
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-decoration: none;
    top: 46%;
    transition: all 360ms;
    margin: -20px 0 0;
    position: absolute;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
}


.flex-direction-nav a.flex-next::before {
    content: "\f105";
    font-family: "fontawesome";
    color: #fff;
}

.flexslider .flex-direction-nav a {
  display: block;
}

.flex-direction-nav a::before {
    width: 70px;
    height: 70px;
    content: "\f104";
    font-family: "fontawesome";
    text-shadow: none;
    color: #fff;
}

.flex-direction-nav a::before {
    font-size: 60px;
    text-shadow: none;
}


.flex-direction-nav a {
	top: 35%;
}

div#hp_top_read_more {
	margin-left: 0;
}

#block-boxes-serve-title {
	padding-top: 2em;
}

#block-boxes-congress-service-center {
	padding-bottom: 2.5em !important;
}

#boxes-box-twitter_custom h1 {
	margin-bottom: 1.25em;
}

#block-boxes-twitter-custom {
	max-height: 630px;
}

#block-boxes-twitter-custom {
	max-height: 630px;
	min-height: 630px;
}

#boxes-box-twitter_custom {
	max-height: 594px;
	overflow: hidden;
}

#region-user-second {
	display: flex !important;
	justify-content: center !important;
}

.cancel.last.active {
	display: none !important;
}

#block-boxes-congress-service-center {
	padding-bottom: 2.85em !important;
}

.front .views-field.views-field-field-congress-issues {
	display: none;
}

body {
	background: url("/sites/casten.house.gov/themes/one_sixteen_fiftytwo_casten/images/bg.png") rgb(255, 255, 255);
}

#block-boxes-twitter-custom {
	padding-left: 1em;
	padding-right: 1em;
}

section#block-menu-block-section-menu {
	background: transparent;
	border-radius: 0;
	padding-top: 0;
	margin-top: 1em;
}

#block-menu-block-section-menu .menu {
	text-align: center;
}

.not-front .region-sidebar-first-inner h2.block-title {
	color: #152e55;
	border-bottom: solid #fff;
	text-align: center;
}

.not-front #section-content {
	border-left: 2px solid #f5f5f5;
	border-right: 2px solid #f5f5f5;
}

.not-front #region-content img {
	border-radius: 0;
  padding: 1em !important;
}

#block-boxes-member-photo {
	position: absolute;
	z-index: 99;
	bottom: -14px;
	left: -5px;
	width: 325px;
	margin: 0;
	padding: 0;
}

#region-preface-first {
	overflow: hidden;
}

#block-boxes-twitter-custom {
	border-left: 2px solid #f5f5f5;
	border-right: 2px solid #f5f5f5;
}

#block-views-constituent-statistics-block .block-inner {
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
}

#block-views-constituent-statistics-block .block-inner div.content {
	width: 90%;
}

#block-views-constituent-statistics-block .block-inner .block-title {
	flex: 1;
	width: auto;
	text-align: center;
	font-size: 1em;
}

.view-constituent-statistics .view-content .views-row {
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
}

.view-constituent-statistics .view-content .views-row .field-content ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
  list-style: none;
  text-align: center;
}

.front .view-constituent-statistics .views-field.views-field-title span {
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
}

.front .view-constituent-statistics .views-field.views-field-title {
	flex: 1;
	width: auto;
  text-align: center;
}

.front .view-constituent-statistics .views-field.views-field-nothing {
	width: 90%;
	text-align: center;
}

.front .view-constituent-statistics .views-field.views-field-title span a {
	display: block;
	align-self: center;
	transform: translateY(17px);
	font-weight: bold;
}

.const_stat {
	font-weight: bold;
	font-family: "Libre Baskerville", serif;
	font-size: 1.3em;
}

.view-constituent-statistics .view-content .views-row .field-content ul li > p {
	margin-bottom: 0;
	font-size: 0.8em;
	font-weight: bold;
}

#block-views-constituent-statistics-block {
	padding-top: 7px;
	padding-bottom: 0;
	background: #df1a51;
	border-bottom: 4px solid #152e55;
	color: #fff;
}

.front .view-constituent-statistics .views-field.views-field-title span a {
	display: block;
	align-self: center;
	transform: translateY(13px);
	font-weight: bold;
	background: #152e55;
	padding: 5px;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

.view-constituent-statistics .view-content .views-row .field-content ul {
	padding-left: 20px;
	padding-right: 20px;
}

.view-constituent-statistics .view-content .views-row .field-content ul li > p {
	color: #f5f5f5;
}

#const_casework span::before {
	content: "\f0b1";
	font-family: "fontawesome";
	font-size: 0.9em;
	display: inline-block;
	margin-right: 8px;
  transform: translateY(-2px);
}

#corr_replied_to span::before {
	content: "\f0e0";
	font-family: "fontawesome";
	font-size: 0.9em;
	display: inline-block;
	margin-right: 8px;
  transform: translateY(-2.5px);
}

#dollars_saved span::before {
	content: "\f155";
	font-family: "fontawesome";
	font-size: 0.9em;
	display: inline-block;
	margin-right: 5px;
  transform: translateY(-2px);
}

#events_attended span::before {
	content: "\f279";
	font-family: "fontawesome";
	font-size: 0.9em;
	display: inline-block;
	margin-right: 8px;
  transform: translateY(-2px);
}

#const_helped span::before {
	content: "\f007";
	font-family: "fontawesome";
	font-size: 0.9em;
	display: inline-block;
	margin-right: 8px;
  transform: translateY(-2px);
}

#block-menu-block-congress-main-menu-superfish {
	position: relative;
	z-index: 99;
}

#close-x {
	background: #df1a51 !important;
}

#ok-button {
	background: #df1a51 !important;
}




/************************************ MEDIA QUERIES *************************************/

@media all and (max-width: 1439px) {
  .section {
  	width: 1200px;
  }

  #zone-branding-wrapper.sticky {
  	width: 1200px !important;
  }

  div#region-user-second {
	flex: auto;
	width: 10% !important;
}

#block-menu-block-congress-main-menu-superfish {
	transform: translateX(-60px);
}

#block-boxes-twitter-custom {
	max-height: 650px;
	min-height: 650px;
}

#boxes-box-twitter_custom {
	max-height: 650px;
	overflow: hidden;
}

}



@media all and (max-width: 940px) {
  .section {
  	width: 100%;
  }

  #zone-branding-wrapper.sticky {
  	width: 100% !important;
  }

  .mean-container .mean-bar {
  	float: left;
  	width: 100%;
  	left: 0;
  }

  .mean-container .mean-bar, .mean-container .mean-nav ul {
	background: #152e55;
}

#zone-branding-wrapper .logo-img {
	padding-top: 0.5em;
	width: 100%;
	text-align: center;
	padding-left: 5%;
	padding-right: 5%;
}

div#region-user-second {
	flex: auto;
	width: 100% !important;
	margin-left: 0;
}

.view.view-congress-hprotator.view-id-congress_hprotator {
	background: #fff;
}

.hprotator-text-block {
	padding-top: 1em;
	padding-bottom: 1em;
}

#boxes-box-congress_service_center .boxes-box-content ul {
	margin-left: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
}

#boxes-box-congress_service_center .boxes-box-content ul li {
	width: 100%;
	font-size: 1em;
	margin-bottom: 1em;
}

.fa-fw {
	font-size: 6em;
}

#boxes-box-twitter_custom {
	max-height: 620px;
	overflow: hidden;
	overflow-y: scroll;
}

#block-boxes-twitter-custom {
	max-height: 690px;
	min-height: 690px;
}

div#block-boxes-cng-social-media-fa-medium {
	text-align: center;
}

div#zone-footer-bottom {
	display: flex;
	flex-wrap: wrap;
}

#region-footer-forth {
	width: 100%;
}

#region-footer-third {
	width: 100%;
}

#region-footer-third .content {
	display: flex;
	justify-content: center;
	text-align: center;
}

#region-footer-third .content ul {
	text-align: center;
}

#region-footer-third .content ul {
	text-align: center;
}

div#region-postscript-second {
	background: #f5f5f5;
	background-size: cover;
}

div#zone-postscript {
	background: #f5f5f5 !important;
}

#twitter-widget-0 {
	max-height: 1600px !important;
}

.flex-direction-nav a {
	top: 15%;
}

.not-front #section-content {
	border-left: none;
	border-right: none;
}

#block-boxes-twitter-custom {
	border-left: none;
	border-right: none;
}

.hprotator-text-block {
  min-height: 0 !important;
  border-left: none;
  border-right: none;
}

#block-views-constituent-statistics-block {
  display: none;
}

#block-boxes-cline-popup {
  display: none !important;
}


}

@media all and (max-width: 870px) {
  #block-boxes-member-photo {
	display: none !important;
}

.hprotator-text-block h2 {
  padding-left: 1em;
  padding-right: 1em;
}

.hprotator-text-block .field-name-body {
	padding-left: 1em;
	padding-right: 1em;
}

}
